<template>
  <PageBanner />
</template>

<script>
import PageBanner from './components/PageBanner.vue'

export default {
  name: "App",
  components: {
    PageBanner
  },
};
</script>

<style lang="scss" scoped>
#app {

  @font-face {
  font-family: "Montserrat";
  src: local("Montserrat"),
   url(./fonts/Montserrat-Medium.ttf) format("truetype");
  }
  @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200&display=swap');
  font-family: 'Montserrat', Arial, Avenir, Helvetica, sans-serif;
  font-size: 50px; 
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  color: #2c3e50;
  margin-top: 60px;
  box-sizing: border-box;
  width: auto;
  margin-right: 15px;
}
@media screen and (max-width: 660px) {
  #app{
    font-size: 1.2rem;
  }
}

</style>
